| API Docs for SAX and DOM |

Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# XMLDeleterFor< T > Class Template Reference

Inheritance diagram for XMLDeleterFor< T >:

[legend]
List of all members.

## Public Member Functions

| XMLDeleterFor (T *const toDelete)
| ~XMLDeleterFor ()

### template<class T>
class XMLDeleterFor< T >

## Constructor & Destructor Documentation

template<class T>
XMLDeleterFor< T >::XMLDeleterFor | ( | T *const | toDelete | ) |

template<class T>
XMLDeleterFor< T >::~XMLDeleterFor | ( |  | ) |

The documentation for this class was generated from the following file:

- XMLDeleterFor.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.